<?php

namespace app\model;

//用户关注的商家
class BusinessFlow extends Base
{

    public function account()
    {
        return $this->hasOne(Account::class,"user_code","user_code");
    }
    public function business()
    {
        return $this->hasOne(Business::class,"code","business_code");
    }
}
